body {
	background-color: #ffffcc; margin: 50px 100px 50px 50px
}
p {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
}
.ram {
   padding: 10px 10px 10px 10px;
}
hr {
	color: #ff6600;
}
a {
	color: red; text-decoration: none;
}
a:hover {
	color: #ff6600; text-decoration: underline;
}
img {
	border: none;
}
div.toplist {
	display: none;
	visibility: hidden;
}
